Summary: Multi channel settings manager
Name: xfce-mcs-manager
Version: 4.4.2
Release: 1%{?dist}
License: LGPLv2+
URL: http://www.xfce.org/
Source0: http://www.xfce.org/archive/xfce-4.4.2/src/xfce-mcs-manager-4.4.2.tar.bz2
Group: User Interface/Desktops
BuildRoot: %{_tmppath}/%{name}-%{version}-root
Requires: libxfce4mcs >= %{version}
Requires: libxfcegui4 >= %{version}
BuildRequires: pkgconfig
BuildRequires: gettext
BuildRequires: libxfce4mcs-devel >= %{version}
BuildRequires: libxfcegui4-devel >= %{version}

%description
This package includes a multi channel settings manager for Xfce4.

%package devel
Summary: Header file to build xfce-mcs-manager plugins
Group: Development/Libraries
Requires: %{name} = %{version}-%{release}
Requires: libxfce4mcs-devel
Requires: libxfcegui4-devel 
Requires: gtk2-devel

%description devel
This package includes the header files you will need to build
mcs plugins.

%prep
%setup -q

%build
%configure
make %{?_smp_mflags}

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_libdir}/xfce4
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/xfce4
mkdir -p $RPM_BUILD_ROOT/%{_datadir}/xfce4/doc

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %{name}.lang
%defattr(-,root,root,-)
%doc ChangeLog COPYING AUTHORS
%docdir %{_datadir}/xfce4/doc
%{_datadir}/xfce4/doc/C
%{_datadir}/xfce4/doc/fr
%{_datadir}/xfce4/doc/it
%{_datadir}/icons/*/*/apps/*.png
%{_bindir}/*
%{_datadir}/applications/*
%dir %{_libdir}/xfce4
%dir %{_datadir}/xfce4
%dir %{_datadir}/xfce4/doc

%files devel
%defattr(-, root, root,-)
%{_libdir}/pkgconfig/*.pc
%{_includedir}/xfce4/xfce-mcs-manager

%changelog
* Sun Nov 18 2007 Kevin Fenzi <kevin@tummy.com> - 4.4.2-1
- Update to 4.4.2
- Remove unneeded patch

* Sun Aug 26 2007 Kevin Fenzi <kevin@tummy.com> - 4.4.1-3
- Update License tag

* Wed Aug 01 2007 Kevin Fenzi <kevin@tummy.com> - 4.4.1-2
- Add patch to fix excessive wakeups (fixes #250364)

* Sun Apr 15 2007 Kevin Fenzi <kevin@tummy.com> - 4.4.1-1
- Update to 4.4.1
- Own some unowned directories

* Sun Jan 21 2007 Kevin Fenzi <kevin@tummy.com> - 4.4.0-1
- Update to 4.4.0

* Thu Nov  9 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.99.2-2
- Add libxfcegui4-devel to requires on devel subpackage

* Thu Nov  9 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.99.2-1
- Update to 4.3.99.2

* Thu Oct  5 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.99.1-3
- Add period to description
- Fix defattr

* Wed Oct  4 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.99.1-2
- Bump release for devel checkin

* Sun Sep  3 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.99.1-1 
- Update to 4.3.99.1

* Tue Jul 11 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.90.2-1
- Update to 4.3.90.2

* Thu Apr 27 2006 Kevin Fenzi <kevin@tummy.com> - 4.3.90.1.fc6
- Upgrade to 4.3.90.1

* Thu Feb 16 2006 Kevin Fenzi <kevin@tummy.com> - 4.2.3-2.fc5 
- Rebuild for fc5 

* Mon Nov  7 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.3-1.fc5
- Update to 4.2.3
- Added dist tag
- Added doc/he files

* Tue May 17 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.2-1.fc4
- Update to 4.2.2
- Added doc/fr subdirectory

* Fri Mar 25 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.1-3.fc4
- lowercase Release

* Sat Mar 19 2005 Warren Togami <wtogami@redhat.com> - 4.2.1-2
- remove stuff

* Tue Mar 15 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.1-1
- Updated to 4.2.1 version

* Tue Mar  8 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.0-3
- Fixed case of Xfce

* Sun Mar  6 2005 Kevin Fenzi <kevin@tummy.com> - 4.2.0-2
- Capitalized first letter of Summary in devel section to quiet rpmlint

* Sun Jan 23 2005 Than Ngo <than@redhat.com> 4.2.0-1
- update to 4.2.0

* Wed Dec 08 2004 Than Ngo <than@redhat.com> 4.1.99.1-1
- update to 4.2 rc1

* Wed Sep 01 2004 Than Ngo <than@redhat.com> 4.0.6-2
- use find_lang macro

* Mon Jul 19 2004 Than Ngo <than@redhat.com> 4.0.6-1
- update to 4.0.6

* Tue Jun 15 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Thu Apr 15 2004 Than Ngo <than@redhat.com> 4.0.5-1
- update to 4.0.5

* Tue Mar 02 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Fri Feb 13 2004 Elliot Lee <sopwith@redhat.com>
- rebuilt

* Tue Jan 27 2004 Than Ngo <than@redhat.com> 4.0.3-2
- fixed dependant libraries check on x86_64

* Fri Jan 09 2004 Than Ngo <than@redhat.com> 4.0.3-1
- 4.0.3 release

* Thu Dec 25 2003 Than Ngo <than@redhat.com> 4.0.2-1
- 4.0.2 release

* Tue Dec 16 2003 Than Ngo <than@redhat.com> 4.0.1-1
- initial build

